{% extends "post.html" %}

{% set title = 'Adventní drabble č.15 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.15</h2>

<p>Zvedal se vítr. Těžké černé mraky se hnaly po temnícím se nebi, které někde v dáli na okamžik ozářil blesk, po chvíli následovaný tlumeným zahřměním. Co nevidět se přižene déšť s hromobitím, před jakým bylo člověku radno se ukrýt pod pevnou střechou. Jenže tady široko daleko žádný dům, který by skýtal teplé útočiště, nestál. Kromě jednoho.</p>
<p>Tím byl polozbořený chrám na vrcholu kopce, do kterého stoupal muž zachumlaný v temném plášti a s kloboukem zaraženým hluboko do čela. Ohlédl se. Piccolominiho zvědové už byli na obzoru sotva patrní. Spíše nežli touha podat zprávu svému generálovi, že ten, kterého odsoudili k smrti, plní svůj úkol, je poháněla vidina tepla u krbu a večeře.</p>
<p>Poryv větru tak silný, že ho málem svalil na zem, jej donutil přitáhnout si plášť těsněji k tělu. Zavadil přitom o „tu věc“. Žena s vlčí tváří mu ji sama dala do rukou.</p>
<p>„Jsem připraven,“ pošeptal jí tehdy.</p>
<p>„Odvaha ti nechybí,“ odvětila tiše, „ale stačit ti nebude. Jen s touhle vzácnou zbraní může být Wolver poražen. Ale nezapomeň, stačí jediná chyba…“</p>
<p>„Já vím,“ řekl jí. Potřeboval si věřit, potřeboval přesvědčit sám sebe, že to dokáže. Jiné myšlenky by jej jen omezovaly.</p>
<p>Stanul před ztrouchnivělými vraty. Zatlačil do nich a ta se s vrzáním pootevřela. Vstoupil dovnitř právě ve chvíli, když vládu nad dnem definitivně převzaly rozpoutané živly. Déšť, vítr, blesky. Ve světle jejich záblesků se rozhlížel po prostoře chrámové lodi. Nikde nic, až na rozbitý kamenný kříž v místě, kde byl kdysi zřejmě také oltář, a několik dalších pozůstatků zašlé slávy. Měl čas až do půlnoci. Nic nepokazí, když si trochu odpočine a nají se.</p>


  {% endblock %}
